{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Văn phòng tầng 1,2,5 số 4  tầng 1 số 2 Láng Hạ",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Văn phòng tầng 1,2,5 số 4  tầng 1 số 2 Láng Hạ",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "5h00-5h40",
                    "Nội dung công việc": "Làm sạch phòng giám đốc tầng 5( lau bàn ghế, sofa, máy tính , rửa  cốc chén, lau sàn…)"
                },
                {
                    "Thời gian": "5h40-6h00",
                    "Nội dung công việc": "Lau sàn sảnh tầng 5"
                },
                {
                    "Thời gian": "6h00-7h00",
                    "Nội dung công việc": "Làm sạch 1 phòng PGĐ tầng 2( Lau bàn ghế, sofa, máy tính , rửa  cốc chén, lau sàn …)"
                },
                {
                    "Thời gian": "7h00-7h40",
                    "Nội dung công việc": "Làm sạch phòng họp tầng 5( lau bàn ghế, sắp xếp nước , lau sàn... )"
                },
                {
                    "Thời gian": "7h40-8h10",
                    "Nội dung công việc": "Làm sạch phòng Vip tầng 5"
                },
                {
                    "Thời gian": "8h10-8h40",
                    "Nội dung công việc": "Lau sàn sảnh tầng 2"
                },
                {
                    "Thời gian": "8h40-9h10",
                    "Nội dung công việc": "Lau sàn sảnh phòng giao dịch tầng 1  + lau cây ATM"
                },
                {
                    "Thời gian": "9h10-9h40",
                    "Nội dung công việc": "Lau sàn sảnh phòng giao dịch tầng 1  + lau cây ATM số 2 Láng Hạ"
                },
                {
                    "Thời gian": "9h40-10h10",
                    "Nội dung công việc": "Làm sạch nhà vệ sinh tầng 1 số 2 Láng Hạ"
                },
                {
                    "Thời gian": "10h10-11h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực phát sinh PGD tầng 1 số 4+ tầng 1 số 2 láng Hạ"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00-13h30",
                    "Nội dung công việc": "Trực phát sinh các phòng lãnh đạo, phòng họp , phòng Vip"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom , vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường , tủ bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau các gờ  gỗ ốp tường"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính  tầng 5"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính  tầng 2"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tẩy các bẩn tường , chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng, phòng họp"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Trực wc tầng 1  số 2 Láng hạ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Rửa cốc chén phòng PGĐ"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "14h30-14h50",
                    "Nội dung công việc": "Trực phát sinh PGD tầng 1 số 4 láng Hạ"
                },
                {
                    "Thời gian": "14h50-15h30",
                    "Nội dung công việc": "Trực phát sinh PGD tầng 1 số 2 láng Hạ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1 số 2 Láng Hạ"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Trực phát sinh phòng họp , phòng lãnh đạo số 4 Láng hạ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Trực phát sinh PGD số 2,4 Láng Hạ"
                },
                {
                    "Thời gian": "16h30-16h45",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1 số 2 Láng Hạ"
                },
                {
                    "Thời gian": "16h45-17h15",
                    "Nội dung công việc": "Rửa cốc chén phòng họp"
                },
                {
                    "Thời gian": "17h15-17h40",
                    "Nội dung công việc": "Rửa cốc chén phòng Giám đốc"
                },
                {
                    "Thời gian": "17h40-18h00",
                    "Nội dung công việc": "Rửa cốc chén phòng  Phó Giám đốc"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30-20h00",
                    "Nội dung công việc": "Làm sạch 2 PGD( lau bàn, rửa cốc chén, thu rác , lau sàn …)"
                },
                {
                    "Thời gian": "20h00-20h20",
                    "Nội dung công việc": "Trực phát sinh phòng họp , phòng lãnh đạo số 4 Láng hạ"
                },
                {
                    "Thời gian": "20h20-20h50",
                    "Nội dung công việc": "Làm sạch wc tầng 1 số 2 Láng Hạ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "20h50-21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường , tủ bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau các gờ  gỗ ốp tường"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính  tầng 1 số 2 láng Hạ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính  tầng 1 số 4 Láng Hạ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tẩy các bẩn tường , chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng, phòng họp"
                }
            ]
        }
    }
}